/* 
Flash HW 3: Game
Roy McElmurry
7/15/2010	
*/

.ship {
	position: fixed;
	background-color: red;
	width: 200px;
	height: 200px;	
}

.point {
	position: fixed;
	width: 20px;
	height: 20px;
	background-color: black;	
}

body {
	text-align: center;	
	font-family: monospace;
}

h1 {
	font-size: 32pt;	
}

#swf {
	width: 550px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	border: 5px solid black;
}

#w3c {
	margin: 20px;	
}
